.main_body { padding: unset; }

.main_body_content {
	padding: 0 10px;
}
@media screen and (min-width: 1400px) {
	.main_body_content { padding: unset; }
}

#event_box {
	position: relative;
	margin: 30px 0;
}

.past_title {
	margin-top: 40px;
}

.past_title .section_body_title {
	background-color: var(--third_color);
	padding: 10px 20px;
	font-weight: 600;
}


/* icon */ 

#event_box .icon_events {
	display: inline-block;
	margin-left: 15px;
}

#event_box .icon_events .open_cont {
	display: none;
}

/* -- -- */

	
#event_box .year_events {
	display: block;
	text-align: left;
	margin: 30px 0;
}
@media screen and (min-width : 768px) {
	#event_box .year_events { display: flex; justify-content: center; flex-wrap: wrap; align-items: flex-start; }
}
@media screen and (min-width : 1420px) {
	#event_box .year_events { display: flex; justify-content: center; flex-wrap: wrap; align-items: flex-start; }
}
	
	#event_box .event_item {
		display: block;
		text-align: left;
		margin: 20px auto;
		width: 100%;
		background: var(--fourth_color);
		vertical-align: top;
		border: 2px solid var(--second_color);
	}

	@media screen and (min-width : 993px) and (max-width : 1259px){
		#event_box .event_item { display: inline-block; width: 310px; }
	}
	@media screen and (min-width : 1260px) {
		#event_box .event_item { display: inline-block; width: 350px; }
	}
	@media screen and (min-width : 1420px) {
		#event_box .event_item { margin: 15px 175px; }
		#event_box .event_item:nth-child(3n+0) { margin-right: unset; }
		#event_box .event_item:nth-child(1n+0) { margin-left: unset; }
		#event_box .event_item:last-child { margin-right: unset; }
	}
		
		#event_box .year_evt_group .year_event_title {
			text-transform: uppercase;
			height: auto;
			line-height: 24px;
			margin-bottom: 20px;
			font-weight: 600;
			margin-top: 20px;
			border-bottom: 1px solid var(--first_light);
		}
		
			#event_box .box_year_event {
				padding: 5px;
				width: 100px;
				background-color: var(--first_light);
				color: var(--fourth_color);
				text-shadow: 1px 1px 1px #000000;
			}
			
			#event_box .box_year_event svg {
				filter: drop-shadow(1px .5px .5px #000000);
			}
		
		#event_box .event_img {
			position: relative;
		}
		@media screen and (min-width : 480px) and (max-width : 992px) {
			#event_box .event_img { height: 240px; overflow: hidden; }
		}

		#event_box .event_img img {
			opacity: 1;
			display: block;
			width: 100%;
			height: auto;				
		}
		@media screen and (min-width : 480px) and (max-width : 992px) {
			#event_box .event_img img { position: relative; top: 50%; left: 50%; transform: translate(-50%, -50%); }
		}
	
		#event_box .event_info_past {
			display: inline-block;
			vertical-align: top;
			width: 100%;
		}
		
		.category_evt {
			text-transform: uppercase;
			font-weight: 600;
			padding: 5px 0 10px;
			font-size: 13px;
			border-bottom: 1px solid var(--light_blue);
		}
	
		#event_box .date {
			background-color: var(--second_color);
			color: var(--fourth_color);
			font-size: 24px;
			padding: 10px;
			text-transform: uppercase;
			line-height: 24px;
		}
			
			.date svg {
				color: var(--fourth_color);
				margin-right: 15px;
			}
		
		#event_box .name {
			font-size: 24px;
			font-weight: 600;
			color: var(--first_color);
			line-height: 24px;
			padding: 20px 10px;
		}